<h2>Listing resources</h2>

<h3>Get</h3>
<%= for value <- @get do %>
  <li> <%= value %> </li>
<% end %>

<h3>Post</h3>
<%= for value <- @post do %>
  <li> <%= value %> </li>
<% end %>

<h3>Put</h3>
<%= for value <- @put do %>
  <li> <%= value %> </li>
<% end %>

<h3>Delete</h3>
<%= for value <- @del do %>
  <li> <%= value %> </li>
<% end %>

<h3>Unobservers</h3>
<%= for value <- @unob do %>
  <li> <%= value %> </li>
<% end %>